Subject: SCRF with zwitterions

From: Patrik Johansson <[email-masked]>
Date: Thu, 30 Mar 2000 17:39:36 +0200

Hi all

I am trying to run an SCRF run in G98 with the SCI-PCM model
(Solvent=Water). However, the procedure fails after a number of iterations
having problems with the integrals. The program suggests more integration
points (and I have no idea how to increase those) or a different set of
integration origins (likewise).

As the molecule in question is a zwitterion (Tyrosine) I wonder if anyone
has had the same experience with such systems or has suggestions on how to
solve the problems.

all the best

Patrik

Dr. Patrik Johansson
Experimental Physics
Chalmers University of Technology
412 96 Gothenburg
SWEDEN